@charset "utf-8";

body {
	font-size: 100%;
	text-align: left;
}

/* Pàgina */
#pagina { 
	width: 100%;
}
#pagina-peu {
	width: 100%;  
}
.amplada-pagina {
	width: 100%;
	margin-left: auto; 
	margin-right: auto;
	max-width: 800px;
}
.amplada-pagina-marges {
	
}
.amplada-pagina-completa {
	max-width: none;
}

/* ----  Capçalera ---- */
#capcalera-print {
	display: none;
}
#capcalera {
	margin: 0;
	font-size: 65%;
	position: relative;
	/*
	position: fixed;
	z-index: 2;
	width: 100%;
	background-color: white;
	top: 0;
	*/
}
/* Barra superior de la capçalera */
#capcalera #capcalera-barra-sup {
	font-size: 0.9em;
	overflow: visible;
	margin: 9px 0 9px 0;
}

#capcalera #capcalera-barra-sup #logo {
	float: left;
	margin: 0 0 0 10px;
	max-width: 192px;
}
#capcalera #capcalera-barra-sup #logo img {
	max-width: 100%;
}
#capcalera #capcalera-barra-sup #logo-ajuntament {
	float: right;
	margin: 0;
	max-width: 125px;
}
#capcalera #capcalera-barra-sup #logo-ajuntament img {
	max-width: 100%;
}


#capcalera #capcalera-barra-sup #controls-capcalera {
	padding-top: 24px;
	overflow: visible;
	float: left;
	width: 50%;
    width: calc(100% - 350px);
}


/* Enllaços ràpids en la capçalera */
#capcalera #capcalera-barra-sup div#idiomes-cont {
	float: right;
	position: relative;
	overflow: visible;
}
#capcalera #capcalera-barra-sup #idioma-sel {
	color: #636363;
	font-size: 1.5em;
	font-weight: bold;
	white-space: nowrap;	
	margin: 0;
	vertical-align: top;
	overflow: hidden;
}
#capcalera #capcalera-barra-sup #idioma-sel:hover {
	cursor: pointer;	
}
#capcalera #capcalera-barra-sup #idioma-sel span {
	display: block;
	float: left;
	margin-right: 11px;
	margin-top: 2px;
}
#capcalera #capcalera-barra-sup #idioma-sel i {
	font-size: 1.8em;
	display: block;
	float: right;
}
#capcalera #capcalera-barra-sup div#idiomes-cont > ul {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}
#capcalera #capcalera-barra-sup div#idiomes-cont:hover > ul {
  visibility: visible;
  opacity: 1;
}
#capcalera #capcalera-barra-sup ul#idiomes {
	margin: 0;
    padding: 0;
    list-style: none inside none;
    position: absolute;
    top: 2.35em;
    left: -6px;
    right: 0;
    background-color: white;
    overflow: hidden;
	z-index: 3001;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 3px 15px 0 rgba(0, 0, 0, 0.19);
}
#capcalera #capcalera-barra-sup ul#idiomes li {
	margin: 0;
	padding: 5px 6px 5px 6px;
	display: block;
}
#capcalera #capcalera-barra-sup ul#idiomes li a {
	color: #9fa1a4;
	font-size: 1.5em;
	font-weight: normal;
	text-decoration: none;
}
#capcalera #capcalera-barra-sup ul#idiomes li a:hover {
	color: #636363;
	text-decoration: none;
}


/* Cerca en la capcalera */
#capcalera #capcalera-barra-sup #capcalera-cerca-cont {
	position: relative;	
	margin: 0px 20px 0 20px;
	float: right;
	height: 23px;
	width: 100%;
	overflow: hidden;
}
#capcalera #capcalera-barra-sup #capcalera-boto-menu {
	display: none;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #a7658d;
	padding: 3px 0 5px 0;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	width: 45px;
	z-index: 1;
	display: none;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca:hover {
	cursor: pointer;	
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca.cerca-desplegat {
	background: transparent url('../img/boto-menu-desplegat.png') top center no-repeat;
    background-size: contain;
    width: 20px;
    height: 19px;
    margin: 5px 0 0 0;
    right: inherit;
    left: 25px;
    z-index: 2;
    
    display: none;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca.cerca-desplegat i {
	display: none;
}
#capcalera #capcalera-barra-sup div#capcalera-cerca {
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	opacity: 0;
	-webkit-transition: opacity 600ms linear;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
	transition: opacity 600ms linear;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	z-index: -1;
	
	opacity: 1;
	z-index: 1;
}
#capcalera #capcalera-barra-sup div#capcalera-cerca.cerca-visible {
	opacity: 1;
	z-index: 1;
}

#capcalera #capcalera-barra-sup .input-cerca {
	position: absolute;
	right: 45px;
	top: 0;
	bottom: 0;
	border: 1px solid #636363;
	border-right: 0;
	padding: 2px 6px 1px 5px;
	margin: 0;
	font-size: 1.3em;
	vertical-align: middle;
	color: #636363;
	background-color: #ffffff;
	vertical-align: middle;
	width: 70%;
	width: calc(100% - 105px);
	height: 18px;
}
#capcalera #capcalera-barra-sup #img-cerca {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #a7658d;
	padding: 2px 0 4px 0;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	width: 45px;
	border: 0;
	height: 23px;
}
#capcalera #capcalera-barra-sup div#capcalera-cerca.cerca-visible #img-cerca {
	display: block;
}

#capcalera #capcalera-barra-sup #img-cerca:hover {
	cursor: pointer;
}


/* Menú superior */
.capcalera-barra-menu {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #795f89;
}
.capcalera-barra-menu .capcalera-barra-menu-int {
	width: 100%;
}


/* ---- Contingut ---- */
#contingut {
	overflow: hidden;
	margin: 0 0 0 0;
	font-size: 88%;
	/*
	margin-top: 136px;
	*/
}

/* ---- Columnes de contingut ---- */
#col-cont {
	
}
#col-cont-imatges {
	margin-bottom: 10px;
}

/* ---- Estils de columnes de contingut ---- */
.col-cont-portada {
	
}
.col-cont-completa {
	margin-bottom: 60px;
}
.col-cont-menu {
	float: right;
	margin-bottom: 60px;
	height: auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 73%;
}


/* Columna dins de contingut */
#col-cont-contingut {
	/*margin-top: 10px;*/
	min-height: 18em;
	overflow: hidden;
}


/* ---- Columna esquerra ---- */
.col-esquerra {
	padding: 0;
	overflow: hidden;
	float: left;
	width: 24%;
	margin: 0 1% 1em 0;
	padding-right: 2%;
	max-width: 220px;
}
/* Menú esquerra */
.col-esquerra ul#menu-lat {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none inside none;		
}
.col-esquerra ul#menu-lat li {
	display: inline;
	margin: 0;
	padding: 0;
	background: transparent url("../img/buit.gif") 0px 0px no-repeat; /* IE bug */
}
.col-esquerra ul#menu-lat li a {
	text-transform: none;
	display: block;
	font-size: 1.1em;
	text-decoration: none;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
	text-align: left;
	color: #000000;
}
.col-esquerra ul#menu-lat li a:hover {
	text-decoration: none;
	color: #795f89;
}
.col-esquerra ul#menu-lat li a span {
	background: transparent url("../img/fons-menu-nvl3.png") left top no-repeat;
 	padding: 0.1em 0 0.1em 5px;
 	display: inline-block;
}
.col-esquerra ul#menu-lat li a:hover span {
	color: #795f89;
}
.col-esquerra ul#menu-lat li a.selec span {
	
}
.col-esquerra ul#menu-lat li a.selec:last-child span {
	font-weight: bold;
}
.col-esquerra ul#menu-lat li a.selected {
	font-weight: bold;
}
.col-esquerra ul#menu-lat li ul {
	margin: 0 0 0 10px;
	padding: 0;
}
.col-esquerra ul#menu-lat li ul li {
	
}
.col-esquerra ul#menu-lat li ul li a {
	color: #636363;
	font-weight: normal !important;
}
.col-esquerra ul#menu-lat li ul li a span {
	background: transparent url("../img/fons-menu-nvl4.png") left top no-repeat;
}

.col-esquerra ul#menu-lat li ul li a.selec span {
	color: #636363;
	font-weight: bold !important;
}


/* Banners columna esquerra*/
.col-esquerra #col-esquerra-banners {
	margin-top: 35px;
}


/* Pàgina lateral */
.col-esquerra #col-pagina-lateral {
	
}


/* Participa */
#fila-banners-portada {
	overflow: hidden;
	margin: 20px auto 80px auto;
}
#fila-banners-portada h2 {
	text-align: center;
	color: #898989;
	font-size: 1.25em;	
}
#fila-banners-portada ul.banners {
	margin: 10px 0 0 0;
	padding: 0;
	overflow: hidden;
	list-style: none inside none;
	width: 100%;
	display: block;
}
#fila-banners-portada ul.banners li {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	text-align: center;
}
#fila-banners-portada ul.banners li .cont-banner {
	margin-right: 4px;
	margin-left: 4px; 
}
#fila-banners-portada ul.banners li a {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
} 
#fila-banners-portada ul.banners li a:hover {
	text-decoration: none;	
}
#fila-banners-portada ul.banners li a img {
	width: 100%;
	
	-webkit-transform: scale(1,1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1,1);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1,1);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
}
#fila-banners-portada ul.banners li a:hover img {
	-webkit-transform: scale(1.10,1.10);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1.10,1.10);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1.10,1.10);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1.10,1.10);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
	
	position: relative;
	z-index: 99;
}
#fila-banners-portada ul.banners li a span {
	position: inherit;
	display: block;
	width: 100%;
	background-color: #b4a2cc;
	color: #ffffff;
	font-size: 0.85em;
	font-weight: bold;
	padding: 7px 0 8px 0;
	text-shadow: none;
}
#fila-banners-portada ul.banners li a:hover span {
	padding: 5px 0 10px 0;
	font-size: 0.82em;
}


/* Informa't */
#fila-informat {
	background-color: #fafafa;
	overflow: hidden;
	padding: 10px 0 50px 0;
	text-align: center;
	margin: 0;
}
#fila-informat h2 {
	color: #898989;
	font-size: 1.1em;
}
#fila-informat ul#informat-links {
	display: block;
	overflow: hidden;
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
#fila-informat ul#informat-links li {
	width: 25%;
	background: none;
	margin: 0;
	padding: 0;
	float: left;
}
#fila-informat ul#informat-links li div.caixa-link {
	padding-right: 10px;
	text-align: center;
}
#fila-informat ul#informat-links li.ultim div.caixa-link {
	padding-right: 0;
}
#fila-informat ul#informat-links li div.caixa-link a {
	width: 96%;
	height: 100%;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.85em;
	padding: 15px 2% 15px 2%;
	min-height: 110px;
	
	-webkit-transform: scale(1,1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1,1);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1,1);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
} 
#fila-informat ul#informat-links li div.caixa-link a:hover {
	text-decoration: none;
	
	-webkit-transform: scale(1.12,1.12);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1.12,1.12);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1.12,1.12);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1.12,1.12);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
	
	position: relative;
	z-index: 99;
}
#fila-informat ul#informat-links li div.caixa-link a img {
	max-width: 100%;
	display: block;
	margin: 20px auto 10px auto;
}


/* Accions de la pàgina */
#pagina-accions {
	margin-top: 20px;
	padding: 20px 0 20px 0;
	border-top: 1px solid #adadad;
	overflow: hidden;
	width: 100%;
}
#pagina-accions ul{
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}
#pagina-accions ul li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
}
#pagina-accions ul li.ultim {
	margin: 0;	
}
#pagina-accions ul li a {
	text-decoration: none;
}
#pagina-accions ul li a:hover {
	text-decoration: none;
}


/* Fil d'Ariadna */
#fil {
	background: #795f89;
	font-size: 0.81em;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding: 13px 0 10px 0;
	margin: 0;
	clear: both;
	width: 100%;
}
#fil a {
	color: #ffffff;
	text-decoration: none;
}
#fil a:hover {
	text-decoration: underline;
}
#fil .ultim {
	text-decoration: none;
	font-weight: bold;
}
#fil .fil-home {
	text-align: center;
}
#fil .fletxa {
	padding: 0 0.1em 0 0.1em;
}


/* ---- Peu --- */
#peu {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 70%;
	color: #ffffff;
	background-color: #383838;
}
#peu #peu-int {
	text-align: left;
	margin-left: auto; 
	margin-right: auto;
	width: 100%;
	margin-top: 70px;
	overflow: hidden;
}
#peu #peu-int #peu-logo {
	float: left;
	margin: 0;
	padding: 0;
	width: 24%;
}
#peu #peu-int #peu-logo img {
	max-width: 100%;
}

/* Menús del peu */
#peu ul#peu-menus {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 2%;
	min-height: 137px;
	overflow: hidden;
	width: 74%;
}
#peu ul#peu-menus li {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	background: none;
	display: block;
	float: left;
	overflow: hidden;
	width: 32%;
}
#peu ul#peu-menus li a, #peu ul#peu-menus li span {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-size: 1.1em;
	display: block;
	vertical-align: bottom;
	line-height: 1.1em;
}
#peu ul#peu-menus li a:hover {
	text-decoration: underline;	
}
#peu ul#peu-menus li ul {
	margin: 15px 0 0 0;
	list-style: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
#peu ul#peu-menus li ul li {
	margin: 0;
	padding: 0 0 15px 0;
	width: 100%;
	background: none;
	float: none;
}
#peu ul#peu-menus li ul li a, #peu ul#peu-menus ul li span {
	color: #fffff;
	font-weight: normal;
	text-decoration: none;
	font-size: 1.1em;
	white-space: normal;
	display: inline;
	min-height: none;
}
#peu ul#peu-menus li ul li a:hover {
	text-decoration: underline;	
}

/* Segeix-nos */
#peu #peu-segueixnos {
    float: right;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 74%;
    padding: 0 0 0 2%;
	
}
#peu #peu-segueixnos ul#segueixnos {
	clear: both;
	float: right;
	list-style: none;
	display: block;
	margin: 5px 0 0 0;
	padding: 0; 
	width: 34%;
}
#peu #peu-segueixnos ul#segueixnos li {
	display: block;
	background: none;
	padding: 0;
	margin: 0 0 20px 0;
	width: 100%;
}
#peu #peu-segueixnos ul#segueixnos li p {
	margin: 0 0 10px 0;
	padding: 0;
}
#peu #peu-segueixnos ul#segueixnos li span {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-size: 1.1em;
	display: block;
	vertical-align: bottom;
	line-height: 1.1em;
}
#peu #peu-segueixnos ul#segueixnos ul {
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}
#peu #peu-segueixnos ul#segueixnos ul li {
	display: inline;
	background: none;
	margin: 0 0 0 0;
	padding: 0 10px 0 0;	
}

/* Peu inferior */
#peu #peu-int-inferior {
	text-align: left;
	margin-left: auto; 
	margin-right: auto;
	width: 100%;
	margin-top: 5px;
	overflow: hidden;
}
#peu #peu-int-inferior ul#peu-links {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #d0d0d0;
}
#peu #peu-int-inferior ul#peu-links li {
	margin: 0 0 0 15px;
	padding: 0;
	background: none;
	display: inline;
}
#peu #peu-int-inferior ul#peu-links li.primer {
	margin: 0;
}
#peu #peu-int-inferior ul#peu-links li a {
	text-decoration: none;
	color : #a1a1a1;
}
#peu #peu-int-inferior ul#peu-links li a:hover {
	text-decoration: none;	
}

#peu #peu-int-inferior #peu-dades {
	margin: 15px 0 15px 0;
	font-size: 1.1em;
	color: #ffffff;
	text-align: center;
}
#peu #peu-int-inferior #peu-dades i {
	font-size: 1.8em;
	padding-right: 0.3em;
}
#peu #peu-int-inferior #peu-dades a {
	color: #ffffff;
}


#Error_msg {
	z-index: 1010; 
	position: absolute; 
	color: #9f1b32;
	font-weight: bold;
	font-size: 0.8em;
	display: none;
	background: url("../img/warning_16.gif") top left no-repeat;
	padding-left: 18px;
	min-height: 16px;
	margin-top: 4px;
}



/* Responsiu */
.only-w480 {
	display: none;
}

/* Caroussel */
.gutter-sizer {
	width: 10px;
}

/* Arees */
.area-horitzontal {
	float: left;
	padding: 0;
	margin: 0;
	min-height: 1px;
	overflow: hidden;
}
.area-vertical {
	clear: both;
	overflow: hidden;
}
.area-interna {
	margin: 0 0 0 10px;
	padding: 0;
	overflow: hidden;
}
.area-interna-primera {
	margin: 0;
	padding: 0;
}
.gutter-sizer-area {
	width: 11px;
}


.warea_100 { width: 100% !important; }
.warea_99 { width: 99% !important; }
.warea_98 { width: 98% !important; }
.warea_97 { width: 97% !important; }
.warea_96 { width: 96% !important; }
.warea_95 { width: 95% !important; }
.warea_94 { width: 94% !important; }
.warea_93 { width: 93% !important; }
.warea_92 { width: 92% !important; }
.warea_91 { width: 91% !important; }
.warea_90 { width: 90% !important; }
.warea_89 { width: 89% !important; }
.warea_88 { width: 88% !important; }
.warea_87 { width: 87% !important; }
.warea_86 { width: 86% !important; }
.warea_85 { width: 85% !important; }
.warea_84 { width: 84% !important; }
.warea_83 { width: 83% !important; }
.warea_82 { width: 82% !important; }
.warea_81 { width: 81% !important; }
.warea_80 { width: 80% !important; }
.warea_79 { width: 79% !important; }
.warea_78 { width: 78% !important; }
.warea_77 { width: 77% !important; }
.warea_76 { width: 76% !important; }
.warea_75 { width: 75% !important; }
.warea_74 { width: 74% !important; }
.warea_73 { width: 73% !important; }
.warea_72 { width: 72% !important; }
.warea_71 { width: 71% !important; }
.warea_70 { width: 70% !important; }
.warea_69 { width: 69% !important; }
.warea_68 { width: 68% !important; }
.warea_67 { width: 67% !important; }
.warea_66 { width: 66% !important; }
.warea_65 { width: 65% !important; }
.warea_64 { width: 64% !important; }
.warea_63 { width: 63% !important; }
.warea_62 { width: 62% !important; }
.warea_61 { width: 61% !important; }
.warea_60 { width: 60% !important; }
.warea_59 { width: 59% !important; }
.warea_58 { width: 58% !important; }
.warea_57 { width: 57% !important; }
.warea_56 { width: 56% !important; }
.warea_55 { width: 55% !important; }
.warea_54 { width: 54% !important; }
.warea_53 { width: 53% !important; }
.warea_52 { width: 52% !important; }
.warea_51 { width: 51% !important; }
.warea_50 { width: 50% !important; }
.warea_49 { width: 49% !important; }
.warea_48 { width: 48% !important; }
.warea_47 { width: 47% !important; }
.warea_46 { width: 46% !important; }
.warea_45 { width: 45% !important; }
.warea_44 { width: 44% !important; }
.warea_43 { width: 43% !important; }
.warea_42 { width: 42% !important; }
.warea_41 { width: 41% !important; }
.warea_40 { width: 40% !important; }
.warea_39 { width: 39% !important; }
.warea_38 { width: 38% !important; }
.warea_37 { width: 37% !important; }
.warea_36 { width: 36% !important; }
.warea_35 { width: 35% !important; }
.warea_34 { width: 34% !important; }
.warea_33 { width: 33% !important; }
.warea_32 { width: 32% !important; }
.warea_31 { width: 31% !important; }
.warea_30 { width: 30% !important; }
.warea_29 { width: 29% !important; }
.warea_28 { width: 28% !important; }
.warea_27 { width: 27% !important; }
.warea_26 { width: 26% !important; }
.warea_25 { width: 25% !important; }
.warea_24 { width: 24% !important; }
.warea_23 { width: 23% !important; }
.warea_22 { width: 22% !important; }
.warea_21 { width: 21% !important; }
.warea_20 { width: 20% !important; }
.warea_19 { width: 19% !important; }
.warea_18 { width: 18% !important; }
.warea_17 { width: 17% !important; }
.warea_16 { width: 16% !important; }
.warea_15 { width: 15% !important; }
.warea_14 { width: 14% !important; }
.warea_13 { width: 13% !important; }
.warea_12 { width: 12% !important; }
.warea_11 { width: 11% !important; }
.warea_10 { width: 10% !important; }
.warea_9 { width: 9% !important; }
.warea_8 { width: 8% !important; }
.warea_7 { width: 7% !important; }
.warea_6 { width: 6% !important; }
.warea_5 { width: 5% !important; }
.warea_4 { width: 4% !important; }
.warea_3 { width: 3% !important; }
.warea_2 { width: 2% !important; }
.warea_1 { width: 1% !important; }


#reproductor-audio {
	position: fixed;
	z-index: 1001;
	bottom: 0;
	height: 80px;
	width: 100%;
	left: 0;
	background-color: #f0f0f0;
}
#reproductor-audio ul.llista-audios {
	list-style: none;
	background: none;
}
#reproductor-audio ul.llista-audios li {
	background: none;
}

.finestra-emergent {
	position: fixed;
	top: 0%;
	left: 0%;
	
	display: none;
	z-index: 1010;
	width: 100%;
	height: 100%;
	background-color: rgba(233, 233, 233, 0.5);
}
.finestra-emergent .interior-finestra {
	margin-top: 10%;
	height: 74%;
	
	overflow: auto;
	padding: 2% 2% 2% 2%;
	position: relative;
	border: 2px solid #000000;
	background-color: white;
}



/* Popups */
/* Popup container */
.popup1 {
    position: absolute;
    display: block;
    
    /*
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
	visibility: hidden;
    width: 100%;
    min-height: 100%;
    */
    
    background: rgb(5, 5, 5);
    background: rgba(5, 5, 5, .5);
    pointer-events: none;
    z-index: 2147483646;
    
    opacity: 0;
    text-align: left;
}
/* Toggle this class when clicking on the popup container (hide and show the popup) */
.show-popup1 {
	/*
    visibility: visible;
    position: absolute;
    */
    
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    
    opacity: 1 !important;
    pointer-events: all;
    clear: both;
    visibility: visible !important;
    align-items: center;
    -ms-flex-align: center;
    display: flex !important;
    display: -ms-flexbox !important;
    min-height: 100%;
    justify-content: space-around;
    -ms-justify-content: space-around;
    width: 100%;
    
    position: fixed;
    top: 0;
    height: auto !important;
    padding: 30px;
    box-sizing: border-box;
}

.popup-link {
	cursor: pointer;
}
/* The actual popup (appears on top) */
.popup1 .popup-window {
	display: block;
    color: #aaaaaa;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    background-color: #ffffff;
    margin: 20px auto 20px auto;
    padding: 20px;
    position: relative;
    
    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.7);
}
.popup1 .popup-window-int {
	width: 100%;
	height: 100%;
	color: #000000;
}
.popup1 .popup-close {
    font-size: 30px;
    position: absolute;
    right: -20px;
    text-decoration: none;
    top: -30px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}
.popup1 .popup-close:hover, .popup1 .popup-close:focus {
    color: #cacaca;
}
.popup1 img {
	max-width: 100%;
}
.popup-header {
	background-color: #972836;
	padding: 10px 20px 10px 20px;
	overflow: hidden;
}
.popup-header  .popup-logo {
	float: left;
}
.popup-content {
	margin: 20px 0 0 0;
	padding: 20px;
	background-repeat: none;
	background-size: cover; 
}
.popup-content p.boto-link {
	float: none;
}
.popup-content .popup-botons img {
	max-width: 130px;
	height: auto;
}



/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}
